/* ---------------------------------------------------
    Loading Animation
----------------------------------------------------- */
.loader {
    display:    none;
    position:   fixed;
    z-index:    20000;
    top:        0;
    left:       0;
    height:     100%;
    width:      100%;
}

body.loading .loader {
    overflow: hidden;   
}

body.loading .loader {
    display: block;
}